com.h3c.util.snmp.constants

## Interface HpSystemMib

-     public interface HpSystemMib

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `OID_dod` dod : unknown syntax type iso(1).org(3).dod(6)
    `static String` | `OID_dod_0` dod.0 : unknown syntax type iso(1).org(3).dod(6).0
    `static String` | `OID_enterprises` enterprises : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1)
    `static String` | `OID_enterprises_0` enterprises.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).0
    `static String` | `OID_fanDown` fanDown : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpSystemTraps(0).fanDown(1)
    `static String` | `OID_fanDown_0` fanDown.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpSystemTraps(0).fanDown(1).0
    `static String` | `OID_fanUp` fanUp : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpSystemTraps(0).fanUp(2)
    `static String` | `OID_fanUp_0` fanUp.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpSystemTraps(0).fanUp(2).0
    `static String` | `OID_hp` h3c : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11)
    `static String` | `OID_hp_0` h3c.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).0
    `static String` | `OID_hpAdminAuthFailure` hpAdminAuthFailure : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpSystemTraps(0).hpAdminAuthFailure(6)
    `static String` | `OID_hpAdminAuthFailure_0` hpAdminAuthFailure.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpSystemTraps(0).hpAdminAuthFailure(6).0
    `static String` | `OID_hpAdminAuthFailureNotificationEnabled` hpAdminAuthFailureNotificationEnabled : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpSystemMIBObjects(2).hpNotificationsConfig(3).hpAdminAuthFailureNotificationEnabled(3)
    `static String` | `OID_hpAdminAuthFailureNotificationEnabled_0` hpAdminAuthFailureNotificationEnabled.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpSystemMIBObjects(2).hpNotificationsConfig(3).hpAdminAuthFailureNotificationEnabled(3).0
    `static String` | `OID_hpChassisTemperature` hpChassisTemperature : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpProcurveSysMib(1).hpChassisTemperature(8)
    `static String` | `OID_hpChassisTemperature_0` hpChassisTemperature.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpProcurveSysMib(1).hpChassisTemperature(8).0
    `static String` | `OID_hpCompliances` hpCompliances : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpSystemMIBConformance(3).hpCompliances(1)
    `static String` | `OID_hpCompliances_0` hpCompliances.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpSystemMIBConformance(3).hpCompliances(1).0
    `static String` | `OID_hpConfig` hpConfig : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpSystemMIBObjects(2).hpConfig(1)
    `static String` | `OID_hpConfig_0` hpConfig.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpSystemMIBObjects(2).hpConfig(1).0
    `static String` | `OID_hpConfigGroup` hpConfigGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpSystemMIBConformance(3).hpGroups(2).hpConfigGroup(3)
    `static String` | `OID_hpConfigGroup_0` hpConfigGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpSystemMIBConformance(3).hpGroups(2).hpConfigGroup(3).0
    `static String` | `OID_hpCpuTemperature` hpCpuTemperature : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpProcurveSysMib(1).hpCpuTemperature(6)
    `static String` | `OID_hpCpuTemperature_0` hpCpuTemperature.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpProcurveSysMib(1).hpCpuTemperature(6).0
    `static String` | `OID_hpDistributionEvent` hpDistributionEvent : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpSystemTraps(0).hpDistributionEvent(5)
    `static String` | `OID_hpDistributionEvent_0` hpDistributionEvent.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpSystemTraps(0).hpDistributionEvent(5).0
    `static String` | `OID_hpDistributionNotificationEnabled` hpDistributionNotificationEnabled : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpSystemMIBObjects(2).hpNotificationsConfig(3).hpDistributionNotificationEnabled(2)
    `static String` | `OID_hpDistributionNotificationEnabled_0` hpDistributionNotificationEnabled.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpSystemMIBObjects(2).hpNotificationsConfig(3).hpDistributionNotificationEnabled(2).0
    `static String` | `OID_hpDistributionStatus` hpDistributionStatus : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpSystemMIBObjects(2).hpConfig(1).hpDistributionStatus(6)
    `static String` | `OID_hpDistributionStatus_0` hpDistributionStatus.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpSystemMIBObjects(2).hpConfig(1).hpDistributionStatus(6).0
    `static String` | `OID_hpDistributionType` hpDistributionType : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpSystemMIBObjects(2).hpConfig(1).hpDistributionType(5)
    `static String` | `OID_hpDistributionType_0` hpDistributionType.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpSystemMIBObjects(2).hpConfig(1).hpDistributionType(5).0
    `static String` | `OID_hpEnvGroup` hpEnvGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpSystemMIBConformance(3).hpGroups(2).hpEnvGroup(2)
    `static String` | `OID_hpEnvGroup_0` hpEnvGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpSystemMIBConformance(3).hpGroups(2).hpEnvGroup(2).0
    `static String` | `OID_hpEtherSwitch` hpEtherSwitch : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11)
    `static String` | `OID_hpEtherSwitch_0` hpEtherSwitch.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).0
    `static String` | `OID_hpFailedAdminIpAddress` hpFailedAdminIpAddress : IpAddress iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpSystemMIBObjects(2).hpConfig(1).hpFailedAdminIpAddress(10)
    `static String` | `OID_hpFailedAdminIpAddress_0` hpFailedAdminIpAddress.0 : IpAddress iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpSystemMIBObjects(2).hpConfig(1).hpFailedAdminIpAddress(10).0
    `static String` | `OID_hpFailover` hpFailover : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpSystemTraps(0).hpFailover(4)
    `static String` | `OID_hpFailover_0` hpFailover.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpSystemTraps(0).hpFailover(4).0
    `static String` | `OID_hpFailoverNotificationEnabled` hpFailoverNotificationEnabled : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpSystemMIBObjects(2).hpNotificationsConfig(3).hpFailoverNotificationEnabled(1)
    `static String` | `OID_hpFailoverNotificationEnabled_0` hpFailoverNotificationEnabled.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpSystemMIBObjects(2).hpNotificationsConfig(3).hpFailoverNotificationEnabled(1).0
    `static String` | `OID_hpFanNumber` hpFanNumber : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpProcurveSysMib(1).hpFanStatusTable(9).hpFanStatusEntry(1).hpFanNumber(1)
    `static String` | `OID_hpFanNumber_0` hpFanNumber.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpProcurveSysMib(1).hpFanStatusTable(9).hpFanStatusEntry(1).hpFanNumber(1).0
    `static String` | `OID_hpFanOperational` hpFanOperational : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpProcurveSysMib(1).hpFanStatusTable(9).hpFanStatusEntry(1).hpFanOperational(2)
    `static String` | `OID_hpFanOperational_0` hpFanOperational.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpProcurveSysMib(1).hpFanStatusTable(9).hpFanStatusEntry(1).hpFanOperational(2).0
    `static String` | `OID_hpFanSpeed` hpFanSpeed : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpProcurveSysMib(1).hpFanStatusTable(9).hpFanStatusEntry(1).hpFanSpeed(3)
    `static String` | `OID_hpFanSpeed_0` hpFanSpeed.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpProcurveSysMib(1).hpFanStatusTable(9).hpFanStatusEntry(1).hpFanSpeed(3).0
    `static String` | `OID_hpFanStatusEntry` hpFanStatusEntry : HpFanStatusEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpProcurveSysMib(1).hpFanStatusTable(9).hpFanStatusEntry(1)
    `static String` | `OID_hpFanStatusEntry_0` hpFanStatusEntry.0 : HpFanStatusEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpProcurveSysMib(1).hpFanStatusTable(9).hpFanStatusEntry(1).0
    `static String` | `OID_hpFanStatusTable` hpFanStatusTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpProcurveSysMib(1).hpFanStatusTable(9)
    `static String` | `OID_hpFanStatusTable_0` hpFanStatusTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpProcurveSysMib(1).hpFanStatusTable(9).0
    `static String` | `OID_hpGroups` hpGroups : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpSystemMIBConformance(3).hpGroups(2)
    `static String` | `OID_hpGroups_0` hpGroups.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpSystemMIBConformance(3).hpGroups(2).0
    `static String` | `OID_hpIpAddress` hpIpAddress : IpAddress iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpSystemMIBObjects(2).hpConfig(1).hpIpAddress(7)
    `static String` | `OID_hpIpAddress_0` hpIpAddress.0 : IpAddress iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpSystemMIBObjects(2).hpConfig(1).hpIpAddress(7).0
    `static String` | `OID_hpName` hpName : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpSystemMIBObjects(2).hpConfig(1).hpName(2)
    `static String` | `OID_hpName_0` hpName.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpSystemMIBObjects(2).hpConfig(1).hpName(2).0
    `static String` | `OID_hpNotificationsConfig` hpNotificationsConfig : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpSystemMIBObjects(2).hpNotificationsConfig(3)
    `static String` | `OID_hpNotificationsConfig_0` hpNotificationsConfig.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpSystemMIBObjects(2).hpNotificationsConfig(3).0
    `static String` | `OID_hpNotificationsConfigGroup` hpNotificationsConfigGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpSystemMIBConformance(3).hpGroups(2).hpNotificationsConfigGroup(5)
    `static String` | `OID_hpNotificationsConfigGroup_0` hpNotificationsConfigGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpSystemMIBConformance(3).hpGroups(2).hpNotificationsConfigGroup(5).0
    `static String` | `OID_hpNotificationsGroup` hpNotificationsGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpSystemMIBConformance(3).hpGroups(2).hpNotificationsGroup(6)
    `static String` | `OID_hpNotificationsGroup_0` hpNotificationsGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpSystemMIBConformance(3).hpGroups(2).hpNotificationsGroup(6).0
    `static String` | `OID_hpNumAccessControllers` hpNumAccessControllers : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpSystemMIBObjects(2).hpStatus(2).hpNumAccessControllers(1)
    `static String` | `OID_hpNumAccessControllers_0` hpNumAccessControllers.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpSystemMIBObjects(2).hpStatus(2).hpNumAccessControllers(1).0
    `static String` | `OID_hpNumClients` hpNumClients : Gauge32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpSystemMIBObjects(2).hpStatus(2).hpNumClients(2)
    `static String` | `OID_hpNumClients_0` hpNumClients.0 : Gauge32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpSystemMIBObjects(2).hpStatus(2).hpNumClients(2).0
    `static String` | `OID_hpPeerIpAddress` hpPeerIpAddress : IpAddress iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpSystemMIBObjects(2).hpConfig(1).hpPeerIpAddress(8)
    `static String` | `OID_hpPeerIpAddress_0` hpPeerIpAddress.0 : IpAddress iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpSystemMIBObjects(2).hpConfig(1).hpPeerIpAddress(8).0
    `static String` | `OID_hpPowerSupplyTemperature` hpPowerSupplyTemperature : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpProcurveSysMib(1).hpPowerSupplyTemperature(7)
    `static String` | `OID_hpPowerSupplyTemperature_0` hpPowerSupplyTemperature.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpProcurveSysMib(1).hpPowerSupplyTemperature(7).0
    `static String` | `OID_hpProcurveCommon` hpProcurveCommon : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1)
    `static String` | `OID_hpProcurveCommon_0` hpProcurveCommon.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).0
    `static String` | `OID_hpProcurveSysMib` hpProcurveSysMib : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpProcurveSysMib(1)
    `static String` | `OID_hpProcurveSysMib_0` hpProcurveSysMib.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpProcurveSysMib(1).0
    `static String` | `OID_hpProcurveSystem` hpProcurveSystem : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1)
    `static String` | `OID_hpProcurveSystem_0` hpProcurveSystem.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).0
    `static String` | `OID_hpProductDescription` hpProductDescription : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpProcurveSysMib(1).hpProductDescription(1)
    `static String` | `OID_hpProductDescription_0` hpProductDescription.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpProcurveSysMib(1).hpProductDescription(1).0
    `static String` | `OID_hpProductHWVersion` hpProductHWVersion : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpProcurveSysMib(1).hpProductHWVersion(2)
    `static String` | `OID_hpProductHWVersion_0` hpProductHWVersion.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpProcurveSysMib(1).hpProductHWVersion(2).0
    `static String` | `OID_hpProductLastChange` hpProductLastChange : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpProcurveSysMib(1).hpProductLastChange(5)
    `static String` | `OID_hpProductLastChange_0` hpProductLastChange.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpProcurveSysMib(1).hpProductLastChange(5).0
    `static String` | `OID_hpProductSerialNumber` hpProductSerialNumber : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpProcurveSysMib(1).hpProductSerialNumber(4)
    `static String` | `OID_hpProductSerialNumber_0` hpProductSerialNumber.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpProcurveSysMib(1).hpProductSerialNumber(4).0
    `static String` | `OID_hpProductSWVersion` hpProductSWVersion : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpProcurveSysMib(1).hpProductSWVersion(3)
    `static String` | `OID_hpProductSWVersion_0` hpProductSWVersion.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpProcurveSysMib(1).hpProductSWVersion(3).0
    `static String` | `OID_hpState` hpState : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpSystemMIBObjects(2).hpConfig(1).hpState(4)
    `static String` | `OID_hpState_0` hpState.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpSystemMIBObjects(2).hpConfig(1).hpState(4).0
    `static String` | `OID_hpStatus` hpStatus : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpSystemMIBObjects(2).hpStatus(2)
    `static String` | `OID_hpStatus_0` hpStatus.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpSystemMIBObjects(2).hpStatus(2).0
    `static String` | `OID_hpStatusGroup` hpStatusGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpSystemMIBConformance(3).hpGroups(2).hpStatusGroup(4)
    `static String` | `OID_hpStatusGroup_0` hpStatusGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpSystemMIBConformance(3).hpGroups(2).hpStatusGroup(4).0
    `static String` | `OID_hpSwitchJ4819A` hpSwitchJ4819A : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17)
    `static String` | `OID_hpSwitchJ4819A_0` hpSwitchJ4819A.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).0
    `static String` | `OID_hpSwitchModuleJ8162A` hpSwitchModuleJ8162A : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7)
    `static String` | `OID_hpSwitchModuleJ8162A_0` hpSwitchModuleJ8162A.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).0
    `static String` | `OID_hpSystem` hpSystem : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3)
    `static String` | `OID_hpSystem_0` hpSystem.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).0
    `static String` | `OID_hpSystemGroup` hpSystemGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpSystemMIBConformance(3).hpGroups(2).hpSystemGroup(1)
    `static String` | `OID_hpSystemGroup_0` hpSystemGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpSystemMIBConformance(3).hpGroups(2).hpSystemGroup(1).0
    `static String` | `OID_hpSystemID` hpSystemID : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpSystemMIBObjects(2).hpConfig(1).hpSystemID(3)
    `static String` | `OID_hpSystemID_0` hpSystemID.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpSystemMIBObjects(2).hpConfig(1).hpSystemID(3).0
    `static String` | `OID_hpSystemMIBCompliance1` hpSystemMIBCompliance1 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpSystemMIBConformance(3).hpCompliances(1).hpSystemMIBCompliance1(1)
    `static String` | `OID_hpSystemMIBCompliance1_0` hpSystemMIBCompliance1.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpSystemMIBConformance(3).hpCompliances(1).hpSystemMIBCompliance1(1).0
    `static String` | `OID_hpSystemMIBConformance` hpSystemMIBConformance : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpSystemMIBConformance(3)
    `static String` | `OID_hpSystemMIBConformance_0` hpSystemMIBConformance.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpSystemMIBConformance(3).0
    `static String` | `OID_hpSystemMIBObjects` hpSystemMIBObjects : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpSystemMIBObjects(2)
    `static String` | `OID_hpSystemMIBObjects_0` hpSystemMIBObjects.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpSystemMIBObjects(2).0
    `static String` | `OID_hpSystemTraps` hpSystemTraps : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpSystemTraps(0)
    `static String` | `OID_hpSystemTraps_0` hpSystemTraps.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpSystemTraps(0).0
    `static String` | `OID_hpTechSupportEnabled` hpTechSupportEnabled : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpSystemMIBObjects(2).hpConfig(1).hpTechSupportEnabled(9)
    `static String` | `OID_hpTechSupportEnabled_0` hpTechSupportEnabled.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpSystemMIBObjects(2).hpConfig(1).hpTechSupportEnabled(9).0
    `static String` | `OID_internet` internet : unknown syntax type iso(1).org(3).dod(6).internet(1)
    `static String` | `OID_internet_0` internet.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).0
    `static String` | `OID_iso` iso : unknown syntax type iso(1)
    `static String` | `OID_iso_0` iso.0 : unknown syntax type iso(1).0
    `static String` | `OID_netElement` netElement : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7)
    `static String` | `OID_netElement_0` netElement.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).0
    `static String` | `OID_nm` nm : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2)
    `static String` | `OID_nm_0` nm.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).0
    `static String` | `OID_org` org : unknown syntax type iso(1).org(3)
    `static String` | `OID_org_0` org.0 : unknown syntax type iso(1).org(3).0
    `static String` | `OID_private` private : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4)
    `static String` | `OID_private_0` private.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).0
    `static String` | `OID_temperatureAlarm` temperatureAlarm : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpSystemTraps(0).temperatureAlarm(3)
    `static String` | `OID_temperatureAlarm_0` temperatureAlarm.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpSystemTraps(0).temperatureAlarm(3).0

- - ### Field Detail

    - #### OID_iso

          static final String OID_iso

      iso : unknown syntax type
      iso(1)
      See Also:
        Constant Field Values

    - #### OID_iso_0

          static final String OID_iso_0

      iso.0 : unknown syntax type
      iso(1).0
      See Also:
        Constant Field Values

    - #### OID_org

          static final String OID_org

      org : unknown syntax type
      iso(1).org(3)
      See Also:
        Constant Field Values

    - #### OID_org_0

          static final String OID_org_0

      org.0 : unknown syntax type
      iso(1).org(3).0
      See Also:
        Constant Field Values

    - #### OID_dod

          static final String OID_dod

      dod : unknown syntax type
      iso(1).org(3).dod(6)
      See Also:
        Constant Field Values

    - #### OID_dod_0

          static final String OID_dod_0

      dod.0 : unknown syntax type
      iso(1).org(3).dod(6).0
      See Also:
        Constant Field Values

    - #### OID_internet

          static final String OID_internet

      internet : unknown syntax type
      iso(1).org(3).dod(6).internet(1)
      See Also:
        Constant Field Values

    - #### OID_internet_0

          static final String OID_internet_0

      internet.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).0
      See Also:
        Constant Field Values

    - #### OID_private

          static final String OID_private

      private : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4)
      See Also:
        Constant Field Values

    - #### OID_private_0

          static final String OID_private_0

      private.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).0
      See Also:
        Constant Field Values

    - #### OID_enterprises

          static final String OID_enterprises

      enterprises : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1)
      See Also:
        Constant Field Values

    - #### OID_enterprises_0

          static final String OID_enterprises_0

      enterprises.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).0
      See Also:
        Constant Field Values

    - #### OID_hp

          static final String OID_hp

      h3c : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11)
      See Also:
        Constant Field Values

    - #### OID_hp_0

          static final String OID_hp_0

      h3c.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).0
      See Also:
        Constant Field Values

    - #### OID_nm

          static final String OID_nm

      nm : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2)
      See Also:
        Constant Field Values

    - #### OID_nm_0

          static final String OID_nm_0

      nm.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).0
      See Also:
        Constant Field Values

    - #### OID_hpSystem

          static final String OID_hpSystem

      hpSystem : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3)
      See Also:
        Constant Field Values

    - #### OID_hpSystem_0

          static final String OID_hpSystem_0

      hpSystem.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).0
      See Also:
        Constant Field Values

    - #### OID_netElement

          static final String OID_netElement

      netElement : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7)
      See Also:
        Constant Field Values

    - #### OID_netElement_0

          static final String OID_netElement_0

      netElement.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).0
      See Also:
        Constant Field Values

    - #### OID_hpEtherSwitch

          static final String OID_hpEtherSwitch

      hpEtherSwitch : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11)
      See Also:
        Constant Field Values

    - #### OID_hpEtherSwitch_0

          static final String OID_hpEtherSwitch_0

      hpEtherSwitch.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitchJ4819A

          static final String OID_hpSwitchJ4819A

      hpSwitchJ4819A : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17)
      See Also:
        Constant Field Values

    - #### OID_hpSwitchJ4819A_0

          static final String OID_hpSwitchJ4819A_0

      hpSwitchJ4819A.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitchModuleJ8162A

          static final String OID_hpSwitchModuleJ8162A

      hpSwitchModuleJ8162A : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7)
      See Also:
        Constant Field Values

    - #### OID_hpSwitchModuleJ8162A_0

          static final String OID_hpSwitchModuleJ8162A_0

      hpSwitchModuleJ8162A.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).0
      See Also:
        Constant Field Values

    - #### OID_hpProcurveCommon

          static final String OID_hpProcurveCommon

      hpProcurveCommon : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1)
      See Also:
        Constant Field Values

    - #### OID_hpProcurveCommon_0

          static final String OID_hpProcurveCommon_0

      hpProcurveCommon.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).0
      See Also:
        Constant Field Values

    - #### OID_hpProcurveSystem

          static final String OID_hpProcurveSystem

      hpProcurveSystem : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1)
      See Also:
        Constant Field Values

    - #### OID_hpProcurveSystem_0

          static final String OID_hpProcurveSystem_0

      hpProcurveSystem.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).0
      See Also:
        Constant Field Values

    - #### OID_hpSystemTraps

          static final String OID_hpSystemTraps

      hpSystemTraps : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpSystemTraps(0)
      See Also:
        Constant Field Values

    - #### OID_hpSystemTraps_0

          static final String OID_hpSystemTraps_0

      hpSystemTraps.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpSystemTraps(0).0
      See Also:
        Constant Field Values

    - #### OID_fanDown

          static final String OID_fanDown

      fanDown : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpSystemTraps(0).fanDown(1)
      See Also:
        Constant Field Values

    - #### OID_fanDown_0

          static final String OID_fanDown_0

      fanDown.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpSystemTraps(0).fanDown(1).0
      See Also:
        Constant Field Values

    - #### OID_fanUp

          static final String OID_fanUp

      fanUp : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpSystemTraps(0).fanUp(2)
      See Also:
        Constant Field Values

    - #### OID_fanUp_0

          static final String OID_fanUp_0

      fanUp.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpSystemTraps(0).fanUp(2).0
      See Also:
        Constant Field Values

    - #### OID_temperatureAlarm

          static final String OID_temperatureAlarm

      temperatureAlarm : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpSystemTraps(0).temperatureAlarm(3)
      See Also:
        Constant Field Values

    - #### OID_temperatureAlarm_0

          static final String OID_temperatureAlarm_0

      temperatureAlarm.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpSystemTraps(0).temperatureAlarm(3).0
      See Also:
        Constant Field Values

    - #### OID_hpFailover

          static final String OID_hpFailover

      hpFailover : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpSystemTraps(0).hpFailover(4)
      See Also:
        Constant Field Values

    - #### OID_hpFailover_0

          static final String OID_hpFailover_0

      hpFailover.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpSystemTraps(0).hpFailover(4).0
      See Also:
        Constant Field Values

    - #### OID_hpDistributionEvent

          static final String OID_hpDistributionEvent

      hpDistributionEvent : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpSystemTraps(0).hpDistributionEvent(5)
      See Also:
        Constant Field Values

    - #### OID_hpDistributionEvent_0

          static final String OID_hpDistributionEvent_0

      hpDistributionEvent.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpSystemTraps(0).hpDistributionEvent(5).0
      See Also:
        Constant Field Values

    - #### OID_hpAdminAuthFailure

          static final String OID_hpAdminAuthFailure

      hpAdminAuthFailure : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpSystemTraps(0).hpAdminAuthFailure(6)
      See Also:
        Constant Field Values

    - #### OID_hpAdminAuthFailure_0

          static final String OID_hpAdminAuthFailure_0

      hpAdminAuthFailure.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpSystemTraps(0).hpAdminAuthFailure(6).0
      See Also:
        Constant Field Values

    - #### OID_hpProcurveSysMib

          static final String OID_hpProcurveSysMib

      hpProcurveSysMib : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpProcurveSysMib(1)
      See Also:
        Constant Field Values

    - #### OID_hpProcurveSysMib_0

          static final String OID_hpProcurveSysMib_0

      hpProcurveSysMib.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpProcurveSysMib(1).0
      See Also:
        Constant Field Values

    - #### OID_hpProductDescription

          static final String OID_hpProductDescription

      hpProductDescription : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpProcurveSysMib(1).hpProductDescription(1)
      See Also:
        Constant Field Values

    - #### OID_hpProductDescription_0

          static final String OID_hpProductDescription_0

      hpProductDescription.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpProcurveSysMib(1).hpProductDescription(1).0
      See Also:
        Constant Field Values

    - #### OID_hpProductHWVersion

          static final String OID_hpProductHWVersion

      hpProductHWVersion : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpProcurveSysMib(1).hpProductHWVersion(2)
      See Also:
        Constant Field Values

    - #### OID_hpProductHWVersion_0

          static final String OID_hpProductHWVersion_0

      hpProductHWVersion.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpProcurveSysMib(1).hpProductHWVersion(2).0
      See Also:
        Constant Field Values

    - #### OID_hpProductSWVersion

          static final String OID_hpProductSWVersion

      hpProductSWVersion : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpProcurveSysMib(1).hpProductSWVersion(3)
      See Also:
        Constant Field Values

    - #### OID_hpProductSWVersion_0

          static final String OID_hpProductSWVersion_0

      hpProductSWVersion.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpProcurveSysMib(1).hpProductSWVersion(3).0
      See Also:
        Constant Field Values

    - #### OID_hpProductSerialNumber

          static final String OID_hpProductSerialNumber

      hpProductSerialNumber : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpProcurveSysMib(1).hpProductSerialNumber(4)
      See Also:
        Constant Field Values

    - #### OID_hpProductSerialNumber_0

          static final String OID_hpProductSerialNumber_0

      hpProductSerialNumber.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpProcurveSysMib(1).hpProductSerialNumber(4).0
      See Also:
        Constant Field Values

    - #### OID_hpProductLastChange

          static final String OID_hpProductLastChange

      hpProductLastChange : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpProcurveSysMib(1).hpProductLastChange(5)
      See Also:
        Constant Field Values

    - #### OID_hpProductLastChange_0

          static final String OID_hpProductLastChange_0

      hpProductLastChange.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpProcurveSysMib(1).hpProductLastChange(5).0
      See Also:
        Constant Field Values

    - #### OID_hpCpuTemperature

          static final String OID_hpCpuTemperature

      hpCpuTemperature : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpProcurveSysMib(1).hpCpuTemperature(6)
      See Also:
        Constant Field Values

    - #### OID_hpCpuTemperature_0

          static final String OID_hpCpuTemperature_0

      hpCpuTemperature.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpProcurveSysMib(1).hpCpuTemperature(6).0
      See Also:
        Constant Field Values

    - #### OID_hpPowerSupplyTemperature

          static final String OID_hpPowerSupplyTemperature

      hpPowerSupplyTemperature : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpProcurveSysMib(1).hpPowerSupplyTemperature(7)
      See Also:
        Constant Field Values

    - #### OID_hpPowerSupplyTemperature_0

          static final String OID_hpPowerSupplyTemperature_0

      hpPowerSupplyTemperature.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpProcurveSysMib(1).hpPowerSupplyTemperature(7).0
      See Also:
        Constant Field Values

    - #### OID_hpChassisTemperature

          static final String OID_hpChassisTemperature

      hpChassisTemperature : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpProcurveSysMib(1).hpChassisTemperature(8)
      See Also:
        Constant Field Values

    - #### OID_hpChassisTemperature_0

          static final String OID_hpChassisTemperature_0

      hpChassisTemperature.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpProcurveSysMib(1).hpChassisTemperature(8).0
      See Also:
        Constant Field Values

    - #### OID_hpFanStatusTable

          static final String OID_hpFanStatusTable

      hpFanStatusTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpProcurveSysMib(1).hpFanStatusTable(9)
      See Also:
        Constant Field Values

    - #### OID_hpFanStatusTable_0

          static final String OID_hpFanStatusTable_0

      hpFanStatusTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpProcurveSysMib(1).hpFanStatusTable(9).0
      See Also:
        Constant Field Values

    - #### OID_hpFanStatusEntry

          static final String OID_hpFanStatusEntry

      hpFanStatusEntry : HpFanStatusEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpProcurveSysMib(1).hpFanStatusTable(9).hpFanStatusEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpFanStatusEntry_0

          static final String OID_hpFanStatusEntry_0

      hpFanStatusEntry.0 : HpFanStatusEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpProcurveSysMib(1).hpFanStatusTable(9).hpFanStatusEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpFanNumber

          static final String OID_hpFanNumber

      hpFanNumber : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpProcurveSysMib(1).hpFanStatusTable(9).hpFanStatusEntry(1).hpFanNumber(1)
      See Also:
        Constant Field Values

    - #### OID_hpFanNumber_0

          static final String OID_hpFanNumber_0

      hpFanNumber.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpProcurveSysMib(1).hpFanStatusTable(9).hpFanStatusEntry(1).hpFanNumber(1).0
      See Also:
        Constant Field Values

    - #### OID_hpFanOperational

          static final String OID_hpFanOperational

      hpFanOperational : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpProcurveSysMib(1).hpFanStatusTable(9).hpFanStatusEntry(1).hpFanOperational(2)
      See Also:
        Constant Field Values

    - #### OID_hpFanOperational_0

          static final String OID_hpFanOperational_0

      hpFanOperational.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpProcurveSysMib(1).hpFanStatusTable(9).hpFanStatusEntry(1).hpFanOperational(2).0
      See Also:
        Constant Field Values

    - #### OID_hpFanSpeed

          static final String OID_hpFanSpeed

      hpFanSpeed : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpProcurveSysMib(1).hpFanStatusTable(9).hpFanStatusEntry(1).hpFanSpeed(3)
      See Also:
        Constant Field Values

    - #### OID_hpFanSpeed_0

          static final String OID_hpFanSpeed_0

      hpFanSpeed.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpProcurveSysMib(1).hpFanStatusTable(9).hpFanStatusEntry(1).hpFanSpeed(3).0
      See Also:
        Constant Field Values

    - #### OID_hpSystemMIBObjects

          static final String OID_hpSystemMIBObjects

      hpSystemMIBObjects : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpSystemMIBObjects(2)
      See Also:
        Constant Field Values

    - #### OID_hpSystemMIBObjects_0

          static final String OID_hpSystemMIBObjects_0

      hpSystemMIBObjects.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpSystemMIBObjects(2).0
      See Also:
        Constant Field Values

    - #### OID_hpConfig

          static final String OID_hpConfig

      hpConfig : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpSystemMIBObjects(2).hpConfig(1)
      See Also:
        Constant Field Values

    - #### OID_hpConfig_0

          static final String OID_hpConfig_0

      hpConfig.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpSystemMIBObjects(2).hpConfig(1).0
      See Also:
        Constant Field Values

    - #### OID_hpName

          static final String OID_hpName

      hpName : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpSystemMIBObjects(2).hpConfig(1).hpName(2)
      See Also:
        Constant Field Values

    - #### OID_hpName_0

          static final String OID_hpName_0

      hpName.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpSystemMIBObjects(2).hpConfig(1).hpName(2).0
      See Also:
        Constant Field Values

    - #### OID_hpSystemID

          static final String OID_hpSystemID

      hpSystemID : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpSystemMIBObjects(2).hpConfig(1).hpSystemID(3)
      See Also:
        Constant Field Values

    - #### OID_hpSystemID_0

          static final String OID_hpSystemID_0

      hpSystemID.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpSystemMIBObjects(2).hpConfig(1).hpSystemID(3).0
      See Also:
        Constant Field Values

    - #### OID_hpState

          static final String OID_hpState

      hpState : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpSystemMIBObjects(2).hpConfig(1).hpState(4)
      See Also:
        Constant Field Values

    - #### OID_hpState_0

          static final String OID_hpState_0

      hpState.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpSystemMIBObjects(2).hpConfig(1).hpState(4).0
      See Also:
        Constant Field Values

    - #### OID_hpDistributionType

          static final String OID_hpDistributionType

      hpDistributionType : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpSystemMIBObjects(2).hpConfig(1).hpDistributionType(5)
      See Also:
        Constant Field Values

    - #### OID_hpDistributionType_0

          static final String OID_hpDistributionType_0

      hpDistributionType.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpSystemMIBObjects(2).hpConfig(1).hpDistributionType(5).0
      See Also:
        Constant Field Values

    - #### OID_hpDistributionStatus

          static final String OID_hpDistributionStatus

      hpDistributionStatus : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpSystemMIBObjects(2).hpConfig(1).hpDistributionStatus(6)
      See Also:
        Constant Field Values

    - #### OID_hpDistributionStatus_0

          static final String OID_hpDistributionStatus_0

      hpDistributionStatus.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpSystemMIBObjects(2).hpConfig(1).hpDistributionStatus(6).0
      See Also:
        Constant Field Values

    - #### OID_hpIpAddress

          static final String OID_hpIpAddress

      hpIpAddress : IpAddress
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpSystemMIBObjects(2).hpConfig(1).hpIpAddress(7)
      See Also:
        Constant Field Values

    - #### OID_hpIpAddress_0

          static final String OID_hpIpAddress_0

      hpIpAddress.0 : IpAddress
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpSystemMIBObjects(2).hpConfig(1).hpIpAddress(7).0
      See Also:
        Constant Field Values

    - #### OID_hpPeerIpAddress

          static final String OID_hpPeerIpAddress

      hpPeerIpAddress : IpAddress
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpSystemMIBObjects(2).hpConfig(1).hpPeerIpAddress(8)
      See Also:
        Constant Field Values

    - #### OID_hpPeerIpAddress_0

          static final String OID_hpPeerIpAddress_0

      hpPeerIpAddress.0 : IpAddress
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpSystemMIBObjects(2).hpConfig(1).hpPeerIpAddress(8).0
      See Also:
        Constant Field Values

    - #### OID_hpTechSupportEnabled

          static final String OID_hpTechSupportEnabled

      hpTechSupportEnabled : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpSystemMIBObjects(2).hpConfig(1).hpTechSupportEnabled(9)
      See Also:
        Constant Field Values

    - #### OID_hpTechSupportEnabled_0

          static final String OID_hpTechSupportEnabled_0

      hpTechSupportEnabled.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpSystemMIBObjects(2).hpConfig(1).hpTechSupportEnabled(9).0
      See Also:
        Constant Field Values

    - #### OID_hpFailedAdminIpAddress

          static final String OID_hpFailedAdminIpAddress

      hpFailedAdminIpAddress : IpAddress
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpSystemMIBObjects(2).hpConfig(1).hpFailedAdminIpAddress(10)
      See Also:
        Constant Field Values

    - #### OID_hpFailedAdminIpAddress_0

          static final String OID_hpFailedAdminIpAddress_0

      hpFailedAdminIpAddress.0 : IpAddress
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpSystemMIBObjects(2).hpConfig(1).hpFailedAdminIpAddress(10).0
      See Also:
        Constant Field Values

    - #### OID_hpStatus

          static final String OID_hpStatus

      hpStatus : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpSystemMIBObjects(2).hpStatus(2)
      See Also:
        Constant Field Values

    - #### OID_hpStatus_0

          static final String OID_hpStatus_0

      hpStatus.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpSystemMIBObjects(2).hpStatus(2).0
      See Also:
        Constant Field Values

    - #### OID_hpNumAccessControllers

          static final String OID_hpNumAccessControllers

      hpNumAccessControllers : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpSystemMIBObjects(2).hpStatus(2).hpNumAccessControllers(1)
      See Also:
        Constant Field Values

    - #### OID_hpNumAccessControllers_0

          static final String OID_hpNumAccessControllers_0

      hpNumAccessControllers.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpSystemMIBObjects(2).hpStatus(2).hpNumAccessControllers(1).0
      See Also:
        Constant Field Values

    - #### OID_hpNumClients

          static final String OID_hpNumClients

      hpNumClients : Gauge32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpSystemMIBObjects(2).hpStatus(2).hpNumClients(2)
      See Also:
        Constant Field Values

    - #### OID_hpNumClients_0

          static final String OID_hpNumClients_0

      hpNumClients.0 : Gauge32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpSystemMIBObjects(2).hpStatus(2).hpNumClients(2).0
      See Also:
        Constant Field Values

    - #### OID_hpNotificationsConfig

          static final String OID_hpNotificationsConfig

      hpNotificationsConfig : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpSystemMIBObjects(2).hpNotificationsConfig(3)
      See Also:
        Constant Field Values

    - #### OID_hpNotificationsConfig_0

          static final String OID_hpNotificationsConfig_0

      hpNotificationsConfig.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpSystemMIBObjects(2).hpNotificationsConfig(3).0
      See Also:
        Constant Field Values

    - #### OID_hpFailoverNotificationEnabled

          static final String OID_hpFailoverNotificationEnabled

      hpFailoverNotificationEnabled : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpSystemMIBObjects(2).hpNotificationsConfig(3).hpFailoverNotificationEnabled(1)
      See Also:
        Constant Field Values

    - #### OID_hpFailoverNotificationEnabled_0

          static final String OID_hpFailoverNotificationEnabled_0

      hpFailoverNotificationEnabled.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpSystemMIBObjects(2).hpNotificationsConfig(3).hpFailoverNotificationEnabled(1).0
      See Also:
        Constant Field Values

    - #### OID_hpDistributionNotificationEnabled

          static final String OID_hpDistributionNotificationEnabled

      hpDistributionNotificationEnabled : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpSystemMIBObjects(2).hpNotificationsConfig(3).hpDistributionNotificationEnabled(2)
      See Also:
        Constant Field Values

    - #### OID_hpDistributionNotificationEnabled_0

          static final String OID_hpDistributionNotificationEnabled_0

      hpDistributionNotificationEnabled.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpSystemMIBObjects(2).hpNotificationsConfig(3).hpDistributionNotificationEnabled(2).0
      See Also:
        Constant Field Values

    - #### OID_hpAdminAuthFailureNotificationEnabled

          static final String OID_hpAdminAuthFailureNotificationEnabled

      hpAdminAuthFailureNotificationEnabled : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpSystemMIBObjects(2).hpNotificationsConfig(3).hpAdminAuthFailureNotificationEnabled(3)
      See Also:
        Constant Field Values

    - #### OID_hpAdminAuthFailureNotificationEnabled_0

          static final String OID_hpAdminAuthFailureNotificationEnabled_0

      hpAdminAuthFailureNotificationEnabled.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpSystemMIBObjects(2).hpNotificationsConfig(3).hpAdminAuthFailureNotificationEnabled(3).0
      See Also:
        Constant Field Values

    - #### OID_hpSystemMIBConformance

          static final String OID_hpSystemMIBConformance

      hpSystemMIBConformance : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpSystemMIBConformance(3)
      See Also:
        Constant Field Values

    - #### OID_hpSystemMIBConformance_0

          static final String OID_hpSystemMIBConformance_0

      hpSystemMIBConformance.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpSystemMIBConformance(3).0
      See Also:
        Constant Field Values

    - #### OID_hpCompliances

          static final String OID_hpCompliances

      hpCompliances : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpSystemMIBConformance(3).hpCompliances(1)
      See Also:
        Constant Field Values

    - #### OID_hpCompliances_0

          static final String OID_hpCompliances_0

      hpCompliances.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpSystemMIBConformance(3).hpCompliances(1).0
      See Also:
        Constant Field Values

    - #### OID_hpSystemMIBCompliance1

          static final String OID_hpSystemMIBCompliance1

      hpSystemMIBCompliance1 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpSystemMIBConformance(3).hpCompliances(1).hpSystemMIBCompliance1(1)
      See Also:
        Constant Field Values

    - #### OID_hpSystemMIBCompliance1_0

          static final String OID_hpSystemMIBCompliance1_0

      hpSystemMIBCompliance1.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpSystemMIBConformance(3).hpCompliances(1).hpSystemMIBCompliance1(1).0
      See Also:
        Constant Field Values

    - #### OID_hpGroups

          static final String OID_hpGroups

      hpGroups : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpSystemMIBConformance(3).hpGroups(2)
      See Also:
        Constant Field Values

    - #### OID_hpGroups_0

          static final String OID_hpGroups_0

      hpGroups.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpSystemMIBConformance(3).hpGroups(2).0
      See Also:
        Constant Field Values

    - #### OID_hpSystemGroup

          static final String OID_hpSystemGroup

      hpSystemGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpSystemMIBConformance(3).hpGroups(2).hpSystemGroup(1)
      See Also:
        Constant Field Values

    - #### OID_hpSystemGroup_0

          static final String OID_hpSystemGroup_0

      hpSystemGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpSystemMIBConformance(3).hpGroups(2).hpSystemGroup(1).0
      See Also:
        Constant Field Values

    - #### OID_hpEnvGroup

          static final String OID_hpEnvGroup

      hpEnvGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpSystemMIBConformance(3).hpGroups(2).hpEnvGroup(2)
      See Also:
        Constant Field Values

    - #### OID_hpEnvGroup_0

          static final String OID_hpEnvGroup_0

      hpEnvGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpSystemMIBConformance(3).hpGroups(2).hpEnvGroup(2).0
      See Also:
        Constant Field Values

    - #### OID_hpConfigGroup

          static final String OID_hpConfigGroup

      hpConfigGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpSystemMIBConformance(3).hpGroups(2).hpConfigGroup(3)
      See Also:
        Constant Field Values

    - #### OID_hpConfigGroup_0

          static final String OID_hpConfigGroup_0

      hpConfigGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpSystemMIBConformance(3).hpGroups(2).hpConfigGroup(3).0
      See Also:
        Constant Field Values

    - #### OID_hpStatusGroup

          static final String OID_hpStatusGroup

      hpStatusGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpSystemMIBConformance(3).hpGroups(2).hpStatusGroup(4)
      See Also:
        Constant Field Values

    - #### OID_hpStatusGroup_0

          static final String OID_hpStatusGroup_0

      hpStatusGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpSystemMIBConformance(3).hpGroups(2).hpStatusGroup(4).0
      See Also:
        Constant Field Values

    - #### OID_hpNotificationsConfigGroup

          static final String OID_hpNotificationsConfigGroup

      hpNotificationsConfigGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpSystemMIBConformance(3).hpGroups(2).hpNotificationsConfigGroup(5)
      See Also:
        Constant Field Values

    - #### OID_hpNotificationsConfigGroup_0

          static final String OID_hpNotificationsConfigGroup_0

      hpNotificationsConfigGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpSystemMIBConformance(3).hpGroups(2).hpNotificationsConfigGroup(5).0
      See Also:
        Constant Field Values

    - #### OID_hpNotificationsGroup

          static final String OID_hpNotificationsGroup

      hpNotificationsGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpSystemMIBConformance(3).hpGroups(2).hpNotificationsGroup(6)
      See Also:
        Constant Field Values

    - #### OID_hpNotificationsGroup_0

          static final String OID_hpNotificationsGroup_0

      hpNotificationsGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).hpSystem(3).netElement(7).hpEtherSwitch(11).hpSwitchJ4819A(17).hpSwitchModuleJ8162A(7).hpProcurveCommon(1).hpProcurveSystem(1).hpSystemMIBConformance(3).hpGroups(2).hpNotificationsGroup(6).0
      See Also:
        Constant Field Values

Copyright © 2014. All Rights Reserved.